What is ZoomBrowser EX?

ZoomBrowser EX is a tool that provides you with an easy way of importing, organizing, printing and exporting images. You can, for example:

  • Download images from a Canon camera.

  • Drag and drop images to and from Windows Explorer, and other supported programs.

  • Organize your images into folders, and classify them in different ways.

  • Manage movies as well as still images.

  • Scroll through and preview all the image thumbnails in a folder. Associated shooting information is displayed with each image.

  • Edit original images in a Viewer Window. You can:

    • Remove red eye

    • Adjust color and brightness

    • Apply sharpen and unsharp mask

    • Trim images

    • Insert text

    • Automatically adjust images based on Exif information

    • Edit the image with an external image editor

  • Associate a sound with an image.

  • Create a slide show to play on your computer.

  • Print images in a number of ways.

  • Send JPEG images by e–mail.

  • Create Windows wallpaper and screen savers.

  • Export shooting properties and still images.

  • Backup images to a CD (Windows XP only).

  • Customize your task list.

  • Easily search for images using a range of search criteria.

  • Rename one or more files.

How ZoomBrowser EX works

ZoomBrowser EX works by:

  • Showing thumbnails of images
    Thumbnails are displayed in the Browser Window. Thumbnails are very small copies of the images they represent. This means you can display and browse through many images at the same time. Images are stored in folders and sub–folders that correspond to Windows Explorer folders.

To view an actual image, double–click its thumbnail.

  • Using tasks
    For example, a ZoomBrowser EX task might be to download photos from your camera, or to send an image by e–mail. ZoomBrowser EX groups these tasks into categories. These task categories are displayed on the main ZoomBrowser EX window.

To see a list of tasks:

    • Select a category. For example, View & Classify.

    • Select a task from the list. When you click on a task it either starts immediately (for example, the Camera Window opens for you to download photos), or prompts you to complete the steps in the task through a series of dialog boxes (for example, when you send an image by e–mail).

Copyright

ZoomBrowser EX Help, Version 5.5. Copyright © 1998–2005, Canon Inc.

Trademarks

All brand names and product names are trademarks, registered trademarks or service marks of their respective companies.


Using Online Help

Click this tab to display the Table of Contents in the left pane. The current topic you have displayed is always highlighted. Use the Table of Contents to navigate through the help.

A book represents a heading for a collection of topics. Click on it to display a list of the topics it contains.

A page represents a single topic. Click on it to display the topic in the right hand window.

Click this tab and type in a keyword on which you want to search. All topics that include this keyword will be listed.

To view a listed topic, highlight it and click the Display button.

The keywords on which you can search, and their related topics, have been predefined.

Click on this tab and type in any word on which you want to search. All topics that include this word will be listed. To view a topic, highlight it and click the Display button.

Tip
A full–text search allows you to search on any word you choose. However, this can take longer to show results.

Click on these icons to hide or show the Contents, Index, and Search tabs.

Click on these icons to move backward or forward to previous help items.

Click on this icon to display a Print Topics box so you can either print the selected topic, or print the selected topic and all its sub–topics.

This is an example of drop down text. As you can see, you click once on a link to display extra text. Click the link a second time to make the extra text disappear.

Using Online Help

There are two kinds of help available to you, ZoomBrowser EX Help and Help for.

ZoomBrowser EX Help

This is the main ZoomBrowser EX Help. It contains Contents and Index help.

Contents Tab

Index Tab

Search Tab

Help Toolbar

Help for

This accesses help for all ZoomBrowser EX tasks directly. The list of topics will vary depending on software and programs you may or may not have available on your computer.

  1. Select the task category.

  2. Click on the task on which you want help.

Tip
Within help you can use drop downs and hyperlinks to view additional help text. To print drop down text, it must be displayed on the screen.


First Steps...

  • In the Task area, click Acquire & Camera Settings, and then click Acquire Images.

  • In the Camera Window, follow the instructions to download and save your photos.

Tip
For help in the Camera Window, open the online Camera Window help.

Select a folder in the Folder area, and then browse through and view your photos in the Browser Window. They are displayed thumbnail size.

Tip
Double–click on a photo to view the actual image.

In the Task area, click Print, and then select whichever print option you want. Follow the instructions in the print program you selected.

Tip
For more help when printing, open Online Help in the print program you selected.

  • In the Task area, click Internet, and then click E–mail Images.

  • Follow the steps to e–mail your images.

  • Double–click a thumbnail to view the actual image in the Viewer Window.

  • Drag and drop photos to rearrange them or to move them to other folders.

  • Select [image] on the Browser Window toolbar to display or hide information about each thumbnail.

  • In Zoom Mode, use the Slider handle to enlarge or reduce thumbnail size. Use the Navigator to move around your folders.

  • In Scroll Mode, use the scroll bars to scroll through the thumbnail images in a folder.

  • In Preview Mode, preview an image together with its shooting information and a histogram. Use the Previous and Next buttons to scroll through all the images in the selected folder.

First Steps...

Getting Started Quickly

  1. Download your photos from camera or memory card.

  2. View your photos.

  3. Print your photos.

  4. E–mail your photos.

Other Useful Information

Using Help

Quick tips on using the Browser Window


Converting from Previous Versions

You do not need to convert any images and files. All your photos are easily handled by the new version of ZoomBrowser EX.

  • No conversion is needed for ZoomBrowser EX 4.x files.

  • Any titles and comments you associated with your images in Versions 2.x and 3.x of ZoomBrowser EX can be copied into the new version by running a database conversion tool.

You can view comments and titles in the Properties Window for each image.


Recently Downloaded Images

Download marks appear in the following areas:

Folder Area

Favorite Folders tab and All Folders tab

In addition to the download mark, the folder name displays in bold text.

Browser Window

Zoom Mode

The download mark appears in the top–left corner of the folder, which is framed with a yellow border. The folder name displays in bold text.

Scroll Mode

The download mark appears next to the folder name on the folder information strip, which is framed with a yellow border.

Note:

Folders appear in Scroll Mode after any images. You may need to scroll down the tab to see them.

Preview Mode

The download mark replaces the folder icon, which is framed with a yellow border, and is located along with other folders.

Note:

Folders appear in Preview Mode after any images. You may need to scroll to the right of the tab to see them.

Recently Downloaded Images

You can quickly locate folders that contain recently downloaded images by looking for the download mark.

Where do download marks appear?

Displaying download marks

To display download marks:

  1. Click [image] on the Browser Window toolbar.

  2. Select Show Download Marks.

Download mark life span

Download marks will remain visible until you either close ZoomBrowser EX or manually clear them. Download marks remain even if the folder is moved, copied, or renamed.

Clearing download marks

To manually clear download marks:

  1. Click [image] on the Browser Window toolbar.

  2. Select Clear Download Marks.
    A confirmation message displays.

  3. Click Yes.

Tip
If a folder is both a favorite folder and a recently download images folder, then the download mark and bold text is displayed.


Starting ZoomBrowser EX Automatically

If ZoomBrowser EX is not already running, it starts automatically after you download images from the Camera Window.


Using the ZoomBrowser EX Main Window

The menu bar contains the following menus:

  • File

  • Edit

  • View

  • Tools

  • Internet

  • Help

You can access most of the functions in the Task area in these menus. Some functions, such as Preferences, can only be accessed through the menus.

Use the Task area to complete a ZoomBrowser EX task, step–by–step.

The Task area displays a list of the tasks and steps you can perform using ZoomBrowser EX.

Tasks are grouped into categories, for example View & Classify, or Print. When you click on a category, a list of the tasks it contains appears. When you click on a task, the steps for the task appear. Click Return to Main Menu to return to the Task Category list.

To hide or show the Task area:

  • Click the vertical splitter button to the right of the Task and Folder areas.

  • Click [image] or [image] on the Task bar.

Use the Folder area to:

  • Organize your images into folders and sub–folders

  • Select folders to view their contents in the Browser Window

  • Add and remove Favorite Folders

The Folder area displays a view of your computer system. It is similar to Windows Explorer and displays a tree view of folders and sub–folders. The folder name is shown beside the folder icon. Double–click on a folder to open it. When you select a folder in the Folder area, the images it contains are displayed in the Browser Window. You can access images in most folders on your local hard disk, as well as network disks, CDs, and camera card readers.

There are two folder views:

  • All Folders – Displays a view of your entire folder system.

  • Favorite Folders – Only displays folders you have marked as favorites, and folders contained within them.

To hide or show the Folder area:

  • Click the vertical splitter button to the right of the Task and Folder areas.

  • Click [image] or [image] in the Task bar.

  • Drag the splitter bar between the Folder area and the Task area.

There are two special icons that can display in the tree view:

Folders marked as favorites

Folders you have marked as favorites, and folders contained within them.

Folders containing recently downloaded images

These folders contain images you have recently downloaded.

Use the Browser Window to:

  • Display your folders and images in Zoom Mode, Scroll Mode, or Preview Mode.

  • Double–click a thumbnail to view the actual image in the Viewer Window.

  • Drag and drop images to rearrange them, or to move them to other folders. When you move images in ZoomBrowser EX they also move in Windows Explorer.

  • Display information about folders and images with thumbnails.

  • Use the buttons on the Browser Window toolbar to work with your folders and images. For example, use the Slider to increase or decrease thumbnail size.

The Browser Window displays the contents of selected folders as a series of thumbnail images. Images are always displayed in their original orientation – landscape or portrait. They are surrounded by a square box which allows them to be aligned side–by–side regardless of differences in orientation.

Tip
You can refresh the Browser Window at any time by pressing the F5 key.

The Zoom function enables zooming in and out of folders and images. For example, using the zoom slider, you can:

  • Focus on certain parts of the Browser Window

  • Click [image], that display at the top–right of each folder, when you hover the mouse over the folder, to zoom into the folder

  • Enlarge or decrease image size

  • Concentrate on certain portions of an image

A special folder icon may display in Zoom Mode:

Folders containing recently downloaded images

These folders contain images you have recently downloaded.

Tip
If a folder contains too many images to display, use the Slider to reduce the size of the thumbnails, or move images into other folders.

If you have a large number of images in a folder and you want to browse through the image thumbnails, use Scroll Mode. ZoomBrowser EX initially displays two levels of folder and sub–folder, though you can display up to five levels.

  • The number of images in a folder, and the number of sub–folders, is shown in brackets beside the folder name.

  • Use the General tab in the Preferences window to specify the number of folder levels to display.

  • Mini–thumbnails of the first images in the folder are displayed on the right, as well as the number of images, sound files and sub–folders.

  • To expand and collapse folders, click [image] and [image].

  • To select a folder, click the folder name or click an empty space within the folder.

  • To simultaneously select and expand a collapsed folder, double–click the folder name.

A special folder icon may display in Scroll Mode:

Folders containing recently downloaded images

These folders contain images you have recently downloaded.

In Preview Mode you can view each image in a selected folder in sequence. Property information related to the image is displayed at the same time. Click the splitter button to the right of the Image Preview area to show or hide property details.

Image Preview area

Thumbnail area

File Attributes area

Tip
The minimum supported screen resolution for the Preview area is 1024 × 768. If you are using a smaller resolution, you should change the setting by clicking Display on the Windows Control Panel.

The image preview area displays the currently selected image.

    • The whole image is always displayed, except for RAW images where a thumbnail is displayed rather than the RAW image. To view a larger version of the RAW image, process the RAW image.

    • Click Previous and Next to move through the images.

    • Click the splitter button to the right of the Image Preview area to show or hide file attributes. Drag the splitter bar to increase or decrease the file attributes area.

The thumbnail area (at the base of the Preview window) displays a thumbnail of each image in a selected folder.

    • Use the scroll bar to move backwards and forwards through the thumbnails.

    • Click on a thumbnail to display the image in the Image Preview area.

    • The size of the thumbnails displayed in the thumbnail area cannot be changed.

    • Any subfolders are displayed at the end of the image thumbnails.

    • When you preview a movie file (eg. MOV, AVI), ZoomBrowser EX shows only the preview thumbnail, if available, in the Preview area.

A special folder icon may display in Preview Mode:

Folders containing recently downloaded images

These folders contain images you have recently downloaded.

Click the splitter button to the right of the Image Preview area to show or hide file attributes. Drag the splitter bar to increase or decrease the file attributes area.

Click [image] and [image] to expand and collapse the following file attribute areas:

File Information

Displays file information, including file name and data type, file size, image size, and the date last modified.

      • The text box displays the name of the image file. You can edit the file name.

      • If an image has a sound attached, click Play Sound to play the sound.

      • Sound files display as [image] in the Image Preview area. Click Play Sound to play the sound.

Star Rating

Change star rating for the displayed image. ZoomBrowser EX assigns two stars as a default.

Protect

Add or remove protection for the displayed image.

Comment

Add comments about the displayed image here.

View/Modify Keywords

Displays the View/Modify Keywords dialog box for you to add or remove keywords to the displayed image.

Histogram

Displays a histogram of the image (if available).

Shooting information

      • Shows shooting properties about the displayed image.

      • The shooting Information displayed here is the same information that is displayed in the Property Window.

A histogram is a graph that depicts the tonal range of an image. The far left column represents 100% black pixels and the far right represents 100% white pixels, with all other tones spread in between.

Showing and hiding thumbnail information

Thumbnail icons

Information about folders and images can be displayed together with the thumbnails. Click [image] on the Browser Window toolbar and select from the listed items. Note that thumbnail size can affect whether information is displayed.

Various icons may display over the thumbnail.

You can turn icon display on and off by clicking [image] on the Browser Window toolbar, and then clicking Show Thumbnail Icons.

The file has sound attached.

The file is a RAW image.

The file is a movie file.

The file has been stitched with PhotoStitch.

The file is protected.

The file is part of a bracketed shot.

The image contains rotation information.

In addition, the following icons may display instead of the actual thumbnail:

The image thumbnail is missing or corrupt.

The movie thumbnail is missing or corrupt.

The file is a sound file.

Using the ZoomBrowser EX Main Window

Menu bar

Task area

Folder area

Browser Window

Zoom Mode

Scroll Mode

Preview Mode

Thumbnail information

ZoomBrowser EX main toolbar

Browser Window toolbar


Associate Sound with an Image

Sound files must be waveform (.wav) or .midi.

Adding a Sound

  1. Select the image with which you want to associate a sound.

  2. On the Edit menu, click Add/Remove Sound, and then click Add.

  3. Locate the sound file and click Open.

  4. Click OK. A copy of the sound file is placed in the same folder as the image, and the [image] symbol displays above the image.

Playing the Sound

  1. Select an image with sound associated.

  2. On the Edit menu, click Play Sound.

Removing the Sound

  1. Select an image with sound associated.

  2. On the Edit menu, click Add/Remove Sound, and then click Remove.


Classify into Folder

This task classifies selected images by placing them in folders according to the shooting date.

You can create a single new folder, or create a new folder structure containing multiple levels. The images can be copied or moved.

  1. In the Task area click View & Classify, and then click Classify into Folder.

  2. Select Images
    Click this step to select the images you want to classify.

  3. Specify Classification Settings
    Click this step to specify the classification details.

  4. Finish
    Click this step to complete the task.

Tip
To cancel this task at any time, click Return to Main Menu.


Edit Image

You can edit your image using an editor of your choice. You can only select one image at a time to edit.

In the Task area, click Edit, and then click Edit Image.

  1. Select Image
    Click this step to select the image you want to edit.

  2. Select Editing Tool
    Click this step to select the tool with which you want to edit the selected image.

  3. Finish
    Click this step to start editing the selected image.

Tip
To cancel this task at any time, click Return to Main Menu.


Adjust Color and Brightness of an Image

Browser Window

  1. Select the image you want to adjust.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Color/Brightness Adjustment, and then click Finish.
    The Color/Brightness Adjustment dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Color/Brightness Adjustment.
    The Color/Brightness Adjustment dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

This control adjusts brightness, saturation and contrast.

    1. Select Color Adjustment from the list.

    2. Use the sliding scales to make adjustments to Brightness, Saturation, and Contrast, or enter a number into the accompanying text boxes.

This control adjusts red, green, and blue hues independently.

    1. Select RGB Adjustment from the list.

    2. Use the sliding scales to make adjustments to Red, Green, and Blue, or enter a number into the accompanying text boxes.

This control adjusts intensity (balance) levels.

    1. Select Level Adjustment from the list.

    2. To have ZoomBrowser EX automatically adjust the intensity levels, click Auto Levels.

    3. To change all channels simultaneously, select RGB from the Channel list. Otherwise, select a Red, Green, or Blue channel.

    4. Use the sliding scales to set the black, gray, and white points for Input Levels, or enter a number into the accompanying text boxes.

    5. Use the sliding scales to set the black and white points for Output Levels, or enter a number into the accompanying text boxes.

    6. To use the settings you applied to the last image, click Use Last Applied Settings.

This control adjusts tonal levels.

    1. Select Tone Curve Adjustment from the list.

    2. To change all channels simultaneously, select RGB from the Channel list. Otherwise, select a Red, Green, or Blue channel.

    3. Click the diagonal line on the grid to add a point.

    4. Drag the point to a new location, or enter numbers into the Input and Output boxes. Moving the point left or up increases tonal levels. Moving the point right or down decreases tonal levels.

    5. Repeat the steps 3–4 to add up to a total of 12 points, including the two end points.

    6. To use the settings you applied to the last image, click Use Last Applied Settings.

    7. To compare your changes to the original image, click the Show Original Image check box.

Adjust Color and Brightness of an Image

Use this function to change the appearance of the image by adjusting color, levels, and tones.

  1. Display the Color/Brightness Adjustment dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

  3. Choose the type of correction you want to make:

Color Adjustment

RGB Adjustment

Level Adjustment

Tone Curve Adjustment

  4. If necessary, click Undo, Undo All, or Redo to undo or repeat the changes.

  5. When you are ready to save the changes, click OK or Save As.

Tip
The save options depend on how you arrived at the Color/Brightness Adjustment dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.


Apply Sharpen and Unsharp Mask

Browser Window

  1. Select the image you want to adjust.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Sharpness, and then click Finish.
    The Sharpness dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Sharpness.
    The Sharpness dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

Sharpen

  1. Click the Sharpen tab.

  2. Use the sliding scale to make adjustments, or enter a number into the accompanying text box.

  3. If necessary, click Undo, Undo All, or Redo to undo or repeat the changes.

Unsharp Mask

  1. Click the Unsharp Mask tab.

  2. Use the sliding scales to make adjustments to Amount, Radius, and Threshold, or enter numbers into the accompanying text boxes.

  3. If necessary, click Undo, Undo All, or Redo to undo or repeat the changes.

Apply Sharpen and Unsharp Mask

Use this function to sharpen an image.

  1. Display the Sharpness dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

    3. Tip
    So that you can clearly see the effects of any changes you make, zoom into the image to the actual size or larger.

  3. Select the mode you want to use.

  4. Click OK or Save As to apply the changes to the actual image.

Tip
The save options depend on how you arrived at the Sharpness dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.
Tip
You can apply Sharpen and Unsharp Mask at the same time.


Auto Adjustment

(Exchangeable image file format, used by digital cameras to store image data.)

Browser Window

  1. Select the image you want to adjust.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Auto Adjustment, and then click Finish.
    The Auto Adjustment dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Auto Adjustment.
    The Auto Adjustment dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

Auto Adjustment

Use this function to automatically optimize an image based on the image's Exif information.

  1. Display the Auto Adjustment dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

  3. Click Auto Adjust Image.

  4. Click OK or Save As to apply the changes to the actual image.

Tip
You can only apply Auto Adjustment to images that contain Exif information. That is, they were taken by a digital camera.
Tip
The save options depend on how you arrived at the Auto Adjustment dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.


Capture a Still Frame from a Movie

If you are running Windows XP, ZoomBrowser EX can capture a single frame from a movie in the Viewer Window and save it as a .bmp, .jpg, or .tiff image.

To capture a still frame from a movie:

  1. Display the movie in the Viewer Window.

  2. Click [image] to pause the movie.

  3. Drag the seek bar [image] to the frame you want to capture.

  4. On the Viewer Window toolbar, click [image].
    The Save As dialog box displays.

  5. In the File name box, enter a new name for the file.

  6. Select a data type from the Save as type list.

  7. Click Save.


Correct Red Eye in an Image

Browser Window

  1. Select the image you want to correct.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Red Eye Correction, and then click Finish.
    The Red Eye Correction dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Red Eye Correction.
    The Red Eye Correction dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

Auto Mode

  1. Click Auto Mode.

  2. Click Start.
    ZoomBrowser EX detects areas of red eye and corrects them automatically.

  3. If necessary, click Undo or Redo to undo or repeat the changes.

Manual Mode

  1. Click Manual Mode.

  2. If necessary, resize the window or zoom into the image using the zoom controls below the image.

  3. Click [image].

  4. Move the mouse pointer over a red eye area on the image.
    A green circle displays around the affected area.

  5. If necessary, move the mouse pointer to increase or decrease the size of the green circle.

  6. Click to correct the red eye automatically.

  7. If necessary, click Undo or Redo to undo or repeat the changes.

Correct Red Eye in an Image

Use this function to correct red eye in an image.

  1. Display the Red Eye Correction dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

  3. Select the mode you want to use.

  4. Click OK or Save As to apply the changes to the actual image.

Tip
The save options depend on how you arrived at the Red Eye Correction dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.
Tip
Select the Show Original Image check box to display the original image to compare results.


Edit an Image in the Viewer Window

  1. Select an image in the Browser Window.

  2. Select View Image from the ZoomBrowser EX main toolbar.

  3. Select Edit from the Viewer Window toolbar.

  4. Select the edit option you want from the list.


Edit an Image with an External Image Editor

  1. Select the image you want to edit.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Edit with external image editor, and then select the image editor from the list.
    Note:     The list is blank the first time you use this task. See Managing the list of external image editors below to add items to the list.

  4. Click Finish.
    The image opens in the selected program.

Managing the list of external image editors

    1. Click Manage List.
      The Manage Editing Tools dialog box displays.

    2. To add a new tool, click Add and browse to locate an image editing tool.

    3. To remove a tool, select the image editing tool from the list, and then click Remove.

  1. On the Viewer Window toolbar, click [image], and then click Edit with external image editor.

    2. Tip
    When more than one image displays in the Viewer Window, Edit is unavailable.
    Click [image]     to display a single image.

  2. Select the image editor from the list.
    The image opens in the selected program.

    Note:     The list is blank the first time you use this task. See Managing the list of external image editors below to add items to the list.

Managing the list of external image editors

    1. On the Viewer Window toolbar, click [image], and then click Edit with external image editor.

    2. Click Manage List.
      The Manage Editing Tools dialog box displays.

    3. To add a new tool, click Add and browse to locate an image editing tool.

    4. To remove a tool, select the image editing tool from the list, and then click Remove.

Edit an Image with an External Image Editor

You can use other software to edit your images. Select the image editing tool you want to use from the displayed list.

The method to launch the external editor depends on where you display the image:

Browser Window

Viewer Window

When you finish editing and close the external editor you are returned to ZoomBrowser EX. Any changes you made to the image are kept.


Insert Text

Browser Window

  1. Select the image you want to insert text.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Insert Text, and then click Finish.
    The Insert Text dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Insert Text.
    The Insert Text dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

Insert Text

Use this function to add text to an image.

  1. Display the Insert Text dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

  3. Click [image] to select the text tool. When you move the mouse over the image, the pointer changes to a [image].

  4. Click and drag a text box over the portion of the image.

  5. Type your text into the Text box.

    • To add existing comments, click Import Comment.

    • To add the shooting date details, click Import Shooting Date/Time.

  6. If necessary, change text attributes by selecting different options from the Font Name, Font Size, Text Color, Text Attribute, and Antialias controls.

  7. You can resize the width of the text box by placing the mouse over one of the control handles Corner handles resize width and height; left and right handles resize width.

    • When the pointer changes to a [image], drag the box to the new width.

    • When the pointer changes to a [image] or a [image], drag the box to the new size.
      Note:       ZoomBrowser EX automatically resizes the height of the text box based on the content.

  8. You can move the text box by clicking on the box.

    • When the pointer changes to a [image], drag the box to the new location.

  9. If necessary, click Undo, Undo All or Redo to undo or repeat the changes.

  10. Repeat steps 4–9 to create additional text boxes.

  11. Only when you are certain everything is correct (you will not be able to change it later), click OK or Save As. The text is added to the image.

Tip
The save options depend on how you arrived at the Insert Text dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.
Tip
To delete a text box, right–click over the box, and then click Delete.


Manage Keywords

You can add or delete keywords, or restore a keyword list.

  1. Select the keyword category you want from the list.

  2. To add a new keyword, type it in the textbox below the list and click [image].

  3. To delete one or more keywords, select the required check box(es) then press Delete.

  4. To rebuild the keyword list, click Restore Keyword List.

  5. When you have finished, click OK.


Process RAW Images

Processing RAW images in the Browser Window opens the RAW Image Task conversion utility for you to make adjustments manually.

    1. In the Browser Window, select the RAW image you want to convert.

    2. In the Task area click Edit, and then click Process RAW Images.

Tip
For more information, open the conversion utility Online Help.

Processing RAW images in the Viewer Window develops images automatically. It does not open the RAW Image Task conversion utility.

    1. In the Browser Window, select the RAW image you want to convert and open it in the Viewer Window.

    2. Directly below the photo, click Display Original Image.
      ZoomBrowser EX automatically develops the image.

Process RAW Images

You can process (develop) RAW images captured on a Canon camera to various image types.

Processing RAW Images in the Browser Window

Processing RAW Images in the Viewer Window

Supported Image Types

.jpg Exif–JPEG | Joint Photographic Experts Group with Exif information
.tiff 8bits/channel Exif–TIFF | Tagged Image File Format 8 bits per channel (24–bit) with Exif information
.tiff 16bits/channel Exif–TIFF | Tagged Image File Format 16 bits per channel (48–bit) with Exif information


Rename Multiple Files

This task renames multiple files at the same time.

  1. In the Task area click View & Classify, and then click Rename Multiple Files.

  2. Select Images
    Click this step to select the images you want to rename.

  3. Specify Rename Settings
    Click this step to specify the rename details.

  4. Finish
    Click this step to finish setting up the task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


Rotate an Image

ZoomBrowser EX uses two different methods to rotate images: Use Rotation Information, and Rotate Images.

90° Right 90° Left 180° | For images with shooting information, such as those taken with a Canon camera, selecting a rotation orientation adds Exif rotation information to the image. The actual image orientation remains unchanged. For other images, those without shooting information, the actual image is rotated. You can tell if an image has shooting information by displaying image properties.
Rotate Actual Images | For images with shooting information, such as Canon camera images, and for images without shooting information, Rotate Images rotates the actual image.

ZoomBrowser EX will not rotate protected images, sound files, movie files, and images stored on a network.

Tip
You can temporarily rotate images during a One Page per Print or Index Print.


Save an Image as a Different Image Type

To save an image after you have edited it in the Viewer Window:

  1. Click Save As from the File menu, and enter a new filename.

  2. Select one of the following image types:

    • Bitmap (*.bmp)

    • JPEG (*.jpg)

    • Tagged Image Format (*.tif)

  3. Click OK.

Tip
If the image type supports it, you can use the Quality slider on the Save As dialog box to increase or decrease the quality level. (the higher the quality, the larger the file will be.)


Stitch Photos

You can use PhotoStitch to create a single image from two or more photos. To stitch photos together you must have set your Canon camera to Stitch Assist mode.

Using PhotoStitch you can:

  • Create landscape views

  • Stitch two or more photos vertically

  • Stitch two or more photos horizontally

  • Stitch four photos into a 2 × 2 matrix

Stitching Photos Together

In the Task area, click Edit, and then click Stitch Photos.

  1. Select Images
    Click this step to select two or more images to stitch together.

  2. Open Photostitch
    Click this step to launch PhotoStitch.

Follow the instructions in PhotoStitch to stitch your photos together, save your stitched photo in a ZoomBrowser EX folder, and then exit PhotoStitch.

If you need help using PhotoStitch, use PhotoStitch online help.


Trim an Image

Browser Window

  1. Select the image you want to trim.

  2. In the Task area, click Edit, and then click Edit Image.

  3. Click Trim Image, and then click Finish.
    The Trim Image dialog box displays.

Viewer Window

  • On the Viewer Window toolbar, click Edit, and then click Trim Image.
    The Trim Image dialog box displays.

Tip
When more than one image displays in the Viewer Window, Edit is unavailable.
Click [image] to display a single image.

Trim an Image

Use this function to trim (crop) an image, cutting out areas that are not wanted.

  1. Display the Trim Image dialog box.

  2. If necessary, resize the window or zoom into the image using the zoom and pan controls below the image.

  3. Click and drag a trimming box over the portion of the image you want to keep.

  • Move the trimming box by clicking and dragging inside the box, or by entering numeric values in the X and Y boxes (in pixels) in the Location area.

  • Resize the trimming box by dragging the sides of the box, or by entering numeric values in the W and H boxes (in pixels) in the Size of trimming area.

  • Create a new trimming box by clicking and dragging outside the existing box.

  4. If necessary, click Undo or Redo to undo or repeat the changes.

  5. When you are ready, click Trim Image.
    The image is trimmed and centered in the window.

  6. Click OK or Save As to apply the changes to the actual image.

Tip
The save options depend on how you arrived at the Trim Image dialog box. Save As will display when you start from the Browser Window. OK will display when you start from the Viewer Window.


E-mail Images

E–mail Images

ZoomBrowser EX provides an e–mail task to step you through the process of selecting, compressing, and attaching JPEG images to an e–mail message.

Sending e–mail messages with large files attached is not recommended. The larger the file, the more likely you are to experience problems getting it delivered.

  1. In the Task area click Internet, and then click E–mail Images.

  2. Select Images
    Click this step to select the images you want to e–mail.

    3. Tip
    You will need to convert RAW images before sending them by e–mail. First, cancel this task. In the Task area, click Edit, and then click Process RAW Images.

  3. Change Image Size
    Click this step to change image size and quality.

  4. Send or Save
    Click this step to send or save images.

  5. Finish
    Click this step to complete the task.

  6. If your e–mail program supports MAPI, it opens and displays a new e–mail item with your images attached. Address the e–mail, type a message and send the e–mail as you would normally.

  7. If your e–mail program does not support MAPI, the ZoomBrowser EX e–mail task saves the images to the specified folder.

Tip
To cancel this task at any time, click Return to Main Menu.


Export Still Images

This task selects multiple images to resize, rename, or convert into another image type. You can choose to add a prefix to the file name when renaming images. ZoomBrowser EX converts JPEG (.jpg), .tiff, and .bmp images. However, ZoomBrowser EX does not support .avi, .mov, and RAW images in this task.

  1. In the Task area click Export, and then click Export Still Images.

  2. Select Images
    Click this step to select the images you want to export.

  3. Specify Export Settings
    Click this step to specify the export details.

  4. Finish
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


Export Shooting Properties

This task allows you to export shooting information for selected images.

  1. In the Task area click Export, and then click Export Shooting Properties.

  2. Select Images
    Click this step to select the images for which you want to export shooting properties.

  3. Specify Export Settings
    Click this step to specify the export details.

  4. Finish
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


Export as a Screen Saver

This task exports multiple images and save them as a screen saver. ZoomBrowser EX does not support .avi, .mov, and RAW images in this task.

  1. In the Task area click Export, and then click Export as a Screen Saver.

  2. Select Images
    Click this step to select the images you want to include in the screen saver.

  3. Specify Export Settings
    Click this step to specify the export details.

  4. Finish
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


Export as a Wallpaper

This task converts a single image into a desktop background, known as a wallpaper. ZoomBrowser EX does not support .avi, .mov, and RAW images in this task.

  1. In the Task area, click Export, and then click Export as a Wallpaper.

  2. Select Image
    Click this step to select the image you want as a wallpaper.

  3. Specify Export Settings
    Click this step to specify the export details.

  4. Finish
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


Mark Favorite Folders

Favorite folders are identified as [image]. Favorite folders can be folders located on your local hard disk, a network or removable disk, or a CD.

You can mark a folder as a favorite in several ways:

  • On the Favorite Folders tab in the Folder area, click Add to browse for a folder.

  • On the All Folders tab in the Folder area, click Add to Favorites to add the current folder.

Tip
Favorite folders also include any child folders as favorites. Therefore, Add to Favorites is unavailable in child folders.

  • Drag a folder from All Folders onto the Favorite Folders tab.

  • On the Favorite Folders tab in the Folder area, click Remove to remove the selected folder from the Favorites list.


Organize Images

Creating a folder in the Folder area creates the folder in Windows Explorer. This is because each ZoomBrowser EX folder corresponds to a Windows Explorer folder. Note that you cannot create a new folder at the top level in Favorite Folders.

Adding a new folder

  1. On the File menu click New Folder.

  2. Enter the name of the new folder and click OK.

Adding a new sub–folder under an existing folder

  1. Right–click the folder under which you want to create the subfolder.

  2. Click New Folder.

  3. Enter the name for the new sub–folder and click OK.

You can select a folder in either the Folder Area or the Browser Window.

In the Folder Area

Whenever a folder is selected, the contents are displayed in the Browser Window.

  • Click a folder or sub–folder icon [image] to display its contents in the Browser Window.

  • Double–click a folder to display the sub–folders it contains.

In the Browser Window (Scroll Mode)

  • To select a folder, click its background.

  • To open a folder, double–click its background.

In the Browser Window (Zoom Mode)

  • To select a folder, click on any blank space on the folder.

  • To zoom into the folder, use one of the following methods:

    • Move the mouse over the folder, and then click [image] that appears in the top–right corner of the folder.

    • Double–click an empty space in the folder.

    • Select the folder, and then press CTRL+G

In the Browser Window (Preview Mode)

The folder displayed in the Thumbnail area is the current folder. Subfolders within the current folder are displayed at the end of the Thumbnail area.

  • To select a subfolder, click anywhere on the subfolder.

  • To open a subfolder, double–click anywhere on the subfolder.

When you move images file to another folder in ZoomBrowser EX, the files are also moved in the Windows file system.

Edit Menu

  1. In the Browser Window, select the thumbnails of the images you want to move.

  2. On the Edit menu, click Move to Folder.
    The Browse for Folder dialog box displays.

  3. Locate and select the target folder.

  4. Click OK.

Tip
OK is unavailable when you cannot save the images to the currently selected location.

Drag–and–Drop

  1. In the Browser Window, select the thumbnails of the images you want to move.

  2. Use the mouse to drag the thumbnails into another folder in the Browser window or the Folder Area.
    Note:     The pointer changes to [image] when dragging.

Tip
In Zoom Mode you cannot drag thumbnails into a folder that are too small to be selectable.

When you copy images file to another folder in ZoomBrowser EX, the files are also copied in the Windows file system.

Edit Menu

  1. In the Browser Window, select the thumbnails of the images you want to copy.

  2. On the Edit menu, click Copy to Folder.
    The Browse for Folder dialog box displays.

  3. Locate and select the target folder.

  4. Click OK.

Tip
OK is unavailable when you cannot save the images to the currently selected location.

Drag–and–Drop

  1. In the Browser Window, select the thumbnails of the images you want to copy.

  2. Hold down the CTRL key and use the mouse to drag the thumbnails into another folder in the Browser Window or the Folder Area.
    Note:     The pointer changes to [image] when dragging.

Tip
In Zoom Mode you cannot drag a thumbnail into a folder that is too small to be selectable.

You can move and copy folders in both the Browser Window and Folder Area. You can also copy a folder from ZoomBrowser EX to Windows Explorer.

  1. Select the image or folder to be renamed.

  2. Either select Rename on the File menu, or right–click the folder or image and select Rename from the shortcut menu.

  3. Enter a new name.

  4. If you are renaming an image you can also rename an attached sound.

  5. Click OK.

Tip
When you rename an image or folder in ZoomBrowser EX, it is also renamed in the Windows file system.

Rename groups of images through the Rename Multiple Files task.

Deleting images

Consider carefully before deleting an image, as you cannot undo the delete command. Sound files associated with the image are also deleted.

  1. In the Browser Window, select the images you want to delete, and then click Delete on the toolbar.
    A message displays, prompting you to confirm your action.

  2. Click Yes or No to confirm or cancel deletion.

Deleting folders

Deleting a folder in the Folder area deletes the folder in Windows Explorer, because each ZoomBrowser EX folder corresponds to a Windows Explorer folder. Only certain special folders, such as DCIM or Windows system folders, cannot be deleted.

  1. In the Folder area, select the folder you want to delete.

  2. Select Delete from the File menu.
    A message displays, prompting you to confirm your action.

  3. Click Yes or No to confirm or cancel deletion.

Organize Images

You can easily organize your images and folders in ZoomBrowser EX, much the same as you do in Windows Explorer.

When you start ZoomBrowser EX, the last folder you displayed in your previous ZoomBrowser EX session displays as the current folder.

For more information about organizing your images, click on the following items:

Creating folders

Selecting a folder

Moving images

Copying images

Moving and copying folders

Renaming images and folders

Renaming groups of images

Deleting images and folders


Print Images

Printing Your Images

You can select images to print either from the Print task in ZoomBrowser EX, from the print options on the File menu, or directly from the Camera Window.

Images can be printed as:

  • Thumbnail–size versions of the selected images

  • Full–size images in an arrangement similar to that of a traditional photo album

How your images are actually printed depends on the software and printers available. For more information on your printing options, look up Help for > Print on the Help menu.

Selecting Images to Print

  1. In the Browser Window, select the images you want to print.

  2. In the Task area, select Print and then select the print option you want. The selected print program opens.

  3. Follow the instructions in your print program.


Index Print

This task prints multiple images as thumbnails on an index print. You can:

  • Select printer settings, such as paper size and quality

  • Enter the number of copies of the index print you want to print

  • Adjust the number of rows and columns per page

  • Include shooting information with images

  • Rotate individual images left or right

  • Trim individual images

  • Create headers and footers

  1. In the Task area click Print, and then click Index Print.

  2. Select Images
    Click this step to select the images you want to print.

  3. Specify Printer and Layout Settings
    Click this step to specify printer and layout settings.

  4. Print
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


One Photo per Page Print (Browser Window)

This task prints multiple images, each one on a separate page. You can:

  • Select printer settings, such as paper size and quality

  • Print all of the images without borders

  • Include shooting date and time information

  • Rotate individual images left or right

  • Trim individual images

  • Select the number of copies you want to print for each image

  1. In the Task area click Print, and then click One Photo per Page Print.

  2. Select Images
    Click this step to select the images you want to print.

  3. Specify Printer and Layout Settings
    Click this step to specify printer and layout settings.

  4. Finish
    Click this step to finish setting up this task and start processing.

Tip
To cancel this task at any time, click Return to Main Menu.


One Photo per Page Print (Viewer Window)

The Printer panel controls printer configuration settings.

    1. Select a printer from the Name list.
      Click Properties to change other settings you cannot directly edit on this panel.

    2. Select the paper quality from the Media Type list.

    3. Select the paper size from the Page Size list.

    4. Select Portrait or Landscape as the paper orientation.

Tip
The options that display on this panel depend on whether your printer supports advanced settings.
If Media Type, Page Size, and Orientation do not display on this panel, click Properties to change these settings.

The Page Layout Settings panel controls the appearance of the printed photo.

    • Borderless

    • Auto Trim

    • Additional Information

Borderless printing allows edge–to–edge printing. This option only displays when your printer supports advanced settings.

Tip
To select borderless printing for printers that do not support advanced settings, click Properties on the Printer panel.

Auto Trim enlarges the image until there is no white space in the image area.

You can include the date and time on the printed image.

  • By default, ZoomBrowser EX displays the Exif shooting date and time. If that information is unavailable, then ZoomBrowser EX displays the modified date and time.

  • The information displays in the lower right corner of the image.

  • By default, the text color is red, but you can change this by clicking the colored box.

Tip
To change the way dates and times display on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

(Exchangeable image file format, used by digital cameras to store image data.)

The Preview panel displays how the selected photo will print.

    • Rotate

    • Trimming

    • Copies of this image

When more that one photo displays in the Viewer Window, for example when you select [image] or [image], ZoomBrowser EX prints only the photo with the blue border.

You can rotate the current image 90 degrees left and right:

Rotate 90° left

Rotate 90° right

All page layout settings remain unchanged, though the image size and cropping areas may change because of the new orientation.

You can use the Trim Image dialog box to trim the image to your requirements.

Opens the Trim Image dialog box.

Trim Image dialog box

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

Red Trim Box

During borderless printing, the trim box with a solid red line shows the effective printing area of the currently selected printer.

The area between the red and white trim boxes is the overprint—or bleed—area.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.

You can print up to 99 copies of the image. Type or select the number of copies in the Copies box.

One Photo per Page Print (Viewer Window)

  1. Click [image].

  2. Complete your settings in each panel as follows:

Printer

Page Layout Settings

Preview

  3. When you have finished specifying printer and layout settings, click Print.

Tip
When more than one image displays in the Viewer Window, for example when you select [image] or [image], ZoomBrowser EX prints only the selected image. That is, the one with the blue border.


Print Using Other Software

This task prints images using PhotoRecord, 3D–PhotoPrint, Movie–PhotoPrint, and CDLabelPrint.

  1. In the Task area click Print, and then click Print Using Other Software.

  2. Select Images
    Click this step to select the images you want to print.

    3. Tip
    When you select more than one image, you can only print using PhotoRecord.
    To print using 3D–PhotoPrint, Movie–PhotoPrint, or CDLabelPrint, select only one movie or one image.

    Tip
    To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
    To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.

  3. Select Software
    Click this step to select the software you want to use to print the images.

  4. Launch Software
    Click this step to finish setting up this task and launch the selected software.

    5. Tip
    To cancel this task at any time, click Return to Main Menu.


Search

This task searches for images using criteria such as keywords, dates, and star rating.

  1. In the Task area click View & Classify, and then click Search.

  2. Select Search Region
    Click this step to select the folders and images through which you want to search. If you do not select any folders and images, the current folder and all its sub–folders will be searched.

  3. Specify Search Conditions
    Click this step to select the conditions you want to use in the search.

  4. Start Search
    Click this step to start your search and preview the results.
    Thumbnails of images found as a result of the search are displayed in the Browser area. If you are not satisfied, you can modify the search region or conditions (in Steps 1 and 2) and search again.

  5. Finish
    Once you are satisfied with the search results, select Finish to open the Search Results folder.

Search Results

The images found as a result of the search are kept in the Search Results folder [image] until another search is run or ZoomBrowser EX is closed. If you modify or rename an image in the Search Results folder this affects the actual image.

Tip
To cancel this task at any time, click Return to Main Menu.


Start your Slide Show

Click Start Slide Show to start the slide show playing. Use the slide show controls to navigate through the slide show.

Star Rating
(Changes the star rating for the image.)

Select
(Adds the current photo to a set of selected photos. All selected photos will be highlighted in the Browser Window when the slide show stops.)

Mark for printing
(Marks the image for printing or removes printing mark. Images that you mark for printing during a slide show are automatically sent to the One Page per Print task when the slide show ends.)

Previous
(Shortcut key: LEFT ARROW.)

Pause
(Shortcut keys: SPACEBAR, and ENTER.)

Next
(Shortcut key: RIGHT ARROW.)

Play
(Shortcut keys: SPACEBAR, and ENTER.)

Stop
(Shortcut key: ESC.)


Use Keywords with Images

You can assign keywords to an image or group of images in several ways:

  • Through the Properties Window

  • In Preview Mode

  • From the Tools menu

  • From the right–click menu

  1. Select the images.

  2. Open the Properties Window.

  3. Click View/Modify Keywords.

  1. Select the images.

  2. Select Preview Mode.

  3. Click View/Modify Keywords.

  1. Select the images.

  2. Select the Tools menu.

  3. Click View/Modify Keywords.

  1. Select the images.

  2. Right–click your mouse button.

  3. Click View/Modify Keywords.

Use Keywords with Images

You can assign keywords to your images to help you search and find images quickly.

ZoomBrowser has four predefined keyword categories:

  • People

  • Places

  • Events

  • Others

Within these categories ZoomBrowser EX provides some common keywords. You can also add your own keywords to the categories.

Assign keywords to images

View and modify keywords

Manage keywords

Include keywords


View as a Slide Show

You can select images in the Browser Window and display them on your computer as a slide show. The slide show uses the entire screen when playing.

Creating and running a slide show

  1. In the Task area click View & Classify, and then click View as a Slide Show.

  2. Select Images
    Click this step to select the images for your slide show. Sound files cannot be played in a slide show.

  3. Setup Slide Show
    Click this step to set up your slide show options.

  4. Start Slide Show
    Click this step to finish setup and start your slide show.

Tip
A ZoomBrowser EX slide show is not the same as the slide show you can set up to play on your Canon camera. For more information see your camera documentation.


View and Modify Keywords

You can assign keywords to a single image or a group of selected images, or assign star rating to images. This will help you quickly and easily find photos when you search.

  1. Select each keyword you want to assign.

Checked | The keyword is applied to all selected images.
Checked (grayed–out) | The keyword is currently applied to some of the selected images.
Unchecked | The keyword is removed from all selected images.

Tip
You can assign keywords to 1,000 images at a time.

Adding a New Keyword to ZoomBrowser

  1. Type the new keyword in the box below the category to which it will belong.

    • Type the new keyword in the box below the category to which it will belong.

    • Click [image].

  2. To change the star rating, click the appropriate star. Click Reset to revert to the original settings.

  3. When you have finished , click OK.


Zoom In and Out

Use the Slider to increase or decrease the size of folders and images in your view.

  • In the Browser Window

  • In Zoom Mode, enlarge the view of what you can see in the Browser Window by a percentage scale.

  • In Scroll Mode, enlarge or decrease thumbnail size.

  • In the Viewer Window

  • Enlarge or decrease the size of the image.

  • Concentrate on certain portions of the image.

Browser Window | Viewer Window

The Navigator shows the entire Browser or Viewer Window; the part of the window currently in view is identified by red markers.

  • In the Browser Window (Zoom Mode only) – the Navigator appears when you zoom into your folders.

  • In the Viewer Window – the Navigator appears when the image is larger than the viewing area.

  • Click and drag inside the red markers to pan the window or image.

  • Click outside the red markers to jump to another part of the window or image.

  • Resize the Navigator by dragging the bottom right corner of the window.

  1. To zoom in, click [image] on the toolbar, and then click the specific area to zoom in. Repeat until you have the size you want.

  2. To zoom out, click [image].

  3. To reset the pointer, click [image] on the toolbar.

  1. To zoom into a folder, use one of the following methods:

    • Move the mouse over the folder, and then click [image] that appears in the top–right corner of the folder.

    • Double–click an empty space in the folder.

    • Select the folder, and then press CTRL+G.

  2. To zoom out of a folder, use one of the following methods:

    • Click [image] on the toolbar to return to the previous folder.

    • Click [image] on the toolbar to go up one level.

    • Select the folder, and then press CTRL+B.

Zoom In and Out

The Slider and the Navigator are powerful and flexible tools to zoom in and out of folders and images. You can set zooming preferences on the General tab in the Preferences window.

Using the Slider

Using the Navigator

Using the zoom buttons

To change the current folder


Change Preferences

There are certain ZoomBrowser EX settings that you might want to change to suit your own requirements. These settings are found on the Preferences Window. These preferences can be changed at any time.

Accessing the Preferences Window

  1. On the Tools menu, click Preferences.

  2. In the Preferences Window, select the appropriate tab.

  3. View or change the preferences as required.

Click the following items for more information about preferences:

General Tab

Selection Tab

Rotation Tab

Printing Tab

Shooting Information Tab

Themes Tab


Preferences Window - General Tab

Preferences Window – General Tab

This tab contains general preference settings:

Thumbnail

  • Minimum visible thumbnail size
    This is the smallest size at which the details of a thumbnail display. Select or type the number of pixels—between two and ten—in the Minimum visible thumbnail size box. The default value is six pixels. A larger size will increase performance, but reduce the number of images viewable in Zoom Mode.

  • Minimum clickable thumbnail size
    This is the smallest size at which you can click a thumbnail. Select or type the number of pixels—between two and ten—in the Minimum clickable thumbnail size box. The default value is six pixels.

Zooming

  • Smooth—Fast
    You can control the amount of detail shown while zooming is in progress, the speed of zooming, and the number of steps in a zoom sequence (that is, the smoothness of zooming).

    Move the slider to the left if you have a faster computer, or to the right if you have a slower computer.

Color Management

  • Adjust color of images using monitor profile
    Select this check box to apply color matching using the monitor ICC profile. When selected, image colors displayed in ZoomBrowser EX match the color space of the original photo. This setting is also effective on CameraWindow and plug–in tasks. Please refer to the 'Readme' file for details of software that supports color management.

Maximum scroll mode folder depth:

  • This option controls the number of levels of folders shown in Scroll Mode.

Tip
To continue to display your folders as in ZoomBrowser 4, set the value to 0.

Further options include:

  • Show tip of the day at startup

  • Show warning when changing Star Rating filter
    You can select whether or not you will receive a warning message when you change your filter criteria on Star Ratings.


Preferences Window - Printing Tab

Preferences Window – Printing Tab

This tab contains default print settings. With Easy–PhotoPrint installed on your computer, you can send images to Easy–PhotoPrint instead of ZoomBrowser EX.

Print Utility (for the One Photo per Page Print Task)

  • Select the default program that ZoomBrowser EX uses for One Photo per Page printing.

Easy–PhotoPrint | This option launches Easy–PhotoPrint to print images. Note that an Index Print is sent to the ZoomBrowser EX print utility. (The Easy–PhotoPrint option is only available when Easy–PhotoPrint is installed on your computer)
ZoomBrowser EX | This option uses the ZoomBrowser EX print utility to print images.

Tip
Canon Easy–PhotoPrint only supports JPEG images.


Preferences Window - Rotation Tab

Preferences Window – Rotation Tab

This tab controls how ZoomBrowser EX rotates JPEG images.

Because some JPEG images can lose picture quality and shooting information when you rotate them, ZoomBrowser EX will always try to maintain the integrity of your images. When downloading JPEG images that were rotated in the camera, ZoomBrowser leaves the original image untouched and adds Exif rotation information to the image.

If you prefer, you can change your preferences to instruct ZoomBrowser EX to rotate the actual JPEG image. However, be aware that your rotated images may reduce in quality and could lose shooting information.

When rotated image is downloaded from camera

  • Rotate original image

    • Clear this check box to rotate leave the original image untouched and add Exif rotation information to the image.

    • Select this check box to rotate the original image when ZoomBrowser downloads it from the camera.


Preferences Window - Selection Tab

Preferences Window – Selection Tab

Use this tab to choose selection options:

Selection Type:

  • Windows standard selection
    Clicking an item selects it. A subsequent click on another image selects it and de–selects previous selections. To select multiple images, hold down the CTRL key while selecting. To select a range of images, hold down the Shift key while selecting.

  • Toggle selection
    Clicking an item selects it. Subsequent clicks on other images adds them to the current selection. Clicking a selected item de–selects it.

Task Selection

  • Always select images inside a task
    If this item is not checked, ZoomBrowser EX will skip selecting images in a task if images have already been selected.

Tip
If you check the item Always select images inside a task you will not be able to skip selecting the images you want for a task, or accidentally use images left over from a previous task.


Preferences Window - Shooting Information Tab

Preferences Window – Shooting Information Tab

Use this tab to customize which shooting information properties display on the Viewer Window.

Items

  • Select a check box to include the item in shooting information; clear the check box to hide the item in the shooting information.

  • To quickly select or clear all check boxes, click Show All or Clear All.

  • To display just the item value, without the item label, select the Show values only check box.

Tip
Click Restore Default to reset items in the list to their original location.

Style

  • Select a font family from the Font list.

  • Select the size of the font from the Size list.


Preferences Window - Themes Tab

Preferences Window – Themes Tab

Use this tab to change the color scheme of ZoomBrowser EX by applying predefined themes:

To apply a theme:

  1. On the Tools menu, click Preferences.
    The Preferences dialog box displays.

  2. Click the Themes tab.

  3. Select a color scheme from the Theme list.

  4. Click OK.

Tip
The default theme is Medium Gray.


Customize your Task List

You can customize your task list by hiding and showing tasks. For example, if you never export images you may want to hide Export Still Images from the task list.

  • Check a task check box to display the task.

  • Uncheck a task check box to hide the task.

  • Use the scroll bar to move up and down through the task list.

Tip
Select Customize on the Tools menu to access the task list to customize.


Drag and Drop

Drag and Drop Folders

In the same way you do in Windows Explorer, you can drag and drop a folder:

  • Within the Folder area.

  • To and from the Browser Window.

  • To and from other supported software.

If you hold down the CTRL key whilst dragging, you will copy the folder instead of moving it.

Drag and Drop Images

You can drag and drop images from a folder in the Browser Window to a different folder in the Folder area. All attributes of moved images are kept.

If you hold down the CTRL key whilst dragging, you will copy the image instead of moving it.


Protect an Image

You can protect images so that they cannot be edited or deleted without prompting. A protected image is a Read–Only image.

Add or remove protection through the Properties window, from the File menu, in Preview Mode, or by using the right–click menu.

  1. Select one or more images.

  2. From the File menu, click Protect, or in Preview Mode, select the Protect check box. To remove protection, remove the checkmark.

Tip
You can also right–click over an image and then click Protect on the shortcut menu.


Sort Images

ZoomBrowser EX sorts all images in all folders. You cannot select images and folders to sort with different sort criteria.

  1. From the View menu, select Sort.

  2. Select the criteria by which you want to sort your images:

  3. Name

  4. Shooting Date

  5. Modification Date

  6. Star Rating

  7. Type

  3. If you want to change the direction in which the images are sorted, select from:

  4. Ascending

  5. Descending

Tip
ZoomBrowser EX always remembers your last settings.


  1. Select the image or images to change.

  2. In one of the functions listed above, click on the star corresponding to the rating you wish to set.

Using the star rating, you can select images or movies to display in the Browser Window.

  1. On the View menu, click Filter by Star Rating, or select from the Show list on the Browser Window toolbar.

  2. Select the level of star rating to display.

Use Star Rating

Identify your best images and movies with a Star Rating. The number of stars you can award ranges from one (lowest) to three (highest). ZoomBrowser EX automatically assigns two stars.

You can change Star Rating in several places:

  • On the Properties Window

  • In Preview Mode

  • In Slide Show

  • On the Viewer Window

  • In the View/Modify Keywords dialog box

  • On the Edit menu, and right–click menus

Changing a star rating

Filter images by star rating

Tip
Star Rating replaces Favorite Photo in previous versions of ZoomBrowser EX.


Using the Viewer Window

ZoomBrowser EX displays image thumbnails rather than actual images in the Browser Window. However, you can display the actual image in the Viewer Window. You can also edit the image, compare multiple images, and apply other options such as star rating and protection. Note that when the image is larger than the Viewer Window area, the Navigator displays.

To open an image in the Viewer Window

  1. In the Browser Window, select the image you want.

  2. On the ZoomBrowser EX main toolbar, click View Image. You can also double–click the image in the Browser Window, or right–click on the image and click View Image.

Viewer Window toolbar

Classify Images

Use star rating

Edit Images

Adjust color and brightness of an image

Apply Sharpen and Unsharp Mask

Automatically adjust images based on Exif information

Correct red eye in an image

Edit an image in the Viewer Window

Edit an image with an external image editor

Insert text

Process RAW images

Protect an image

Save an image as a different image type

Trim an image

Movies and Sounds

Capture a still frame from a movie

Play a movie in the Viewer Window

Play a movie in an external viewer

Play a sound in the Viewer Window

Play a sound in an external player

Print Images

Print the selected image

View Images

Compare images

Show auto focus points

Show shooting information

Synchronize Viewer Window functions

View an image in full screen mode

Zoom in and out


Compare Images

View up to four images at the same time by dividing the Viewer Window.

  1. In the Browser Window, select the first image you want to view and open it in the Viewer Window.

  2. Select the number of images you want to show at the same time using the icons on the Viewer Window toolbar:

Displays a single image.

Displays two consecutive images one above the other.

Displays two consecutive images side–by–side.

Displays three consecutive images side–by–side.

Displays four consecutive images in a grid.

  3. Click [image] and [image] on the toolbar to cycle through the images.

Tip
If you edit an image, both original and edited images are displayed. You will be prompted to save the changed image before moving to another image.


Play a Movie in an External Viewer

If you are running ZoomBrowser EX on a platform other than Windows XP—and you have an appropriate program installed—you can launch movie files from the Viewer Window.

  1. In the Browser Window, select the movie file you want to play and open it in the Viewer Window.

  2. Click Play Movie located below the movie.
    The default program associated with the data type will play the movie.

Tip
If you are running ZoomBrowser EX on Windows XP, you can play movie files in the Viewer Window.
How?


Play a Movie in the Viewer Window

If you are running ZoomBrowser EX on Windows XP, you can play movie files in the Viewer Window.

  1. In the Browser Window, select the movie file you want to view and open it in the Viewer Window.

  2. Playback controls display below the movie file. Use these controls to play the movie.

Click | To
 | Play the movie. When the movie is playing, the Play button becomes the Pause button.
 | Pause the movie. To resume play, click Play. When the movie is not playing (that is, it is either paused or stopped), the Pause button becomes the Play button.
 | Stop playing the movie.
 | Play the movie at a specific point. The Seek slider indicates the playback progress of the movie. When the Seek slider is available, you can move the slider to the place in the movie that you want to start playback.
 | Turn the sound on or off.
 | Control the volume level.
 | Play the previous item. This control is always unavailable.
 | Play the next item. This control is always unavailable.
 | Rewind an item. This control is always unavailable.
 | Fast–forward an item. This control is always unavailable.

Tip
You can capture a still frame from the movie and save it as an image.
How?
Tip
If you are running ZoomBrowser EX on a platform other than Windows XP—and you have an appropriate program installed—you can launch that program from the Viewer Window to play the movie.
How?


Play a Sound in an External Player

If you are running ZoomBrowser EX on a platform other than Windows XP—and you have an appropriate program installed—you can launch sound files from the Viewer Window.

  1. In the Browser Window, select the sound file you want to play and open it in the Viewer Window.

  2. Click Play Sound located below the sound icon.
    The default program associated with the data type will play the sound file.

Tip
If you are running ZoomBrowser EX on Windows XP, you can play sound files in the Viewer Window.
How?


Play a Sound in the Viewer Window

If you are running ZoomBrowser EX on Windows XP, you can play sound files in the Viewer Window.

  1. In the Browser Window, select the sound file you want to view and open it in the Viewer Window.

  2. Playback controls display below the sound file. Use these controls to play the sound.

Click | To
 | Play the sound file. When the file is playing, the Play button becomes the Pause button.
 | Pause the sound file. To resume play, click Play. When the file is not playing (that is, it is either paused or stopped), the Pause button becomes the Play button.
 | Stop playing the sound file.
 | Play the sound file at a specific point. The Seek slider indicates the playback progress of the file. When the Seek slider is available, you can move the slider to the place in the sound file that you want to start playback.
 | Turn the sound on or off.
 | Control the volume level.
 | Play the previous item. This control is always unavailable.
 | Play the next item. This control is always unavailable.
 | Rewind an item. This control is always unavailable.
 | Fast–forward an item. This control is always unavailable.

Tip
If you are running ZoomBrowser EX on a platform other than Windows XP—and you have an appropriate program installed—you can launch that program from the Viewer Window to play the sound file.
How?


Show Shooting Information

ZoomBrowser EX can show the shooting information for an image. Shooting information includes, but is not limited to:

  • Camera model

  • Shooting date and time

  • Shooting mode

  • Image size

  • Image quality

The information displays in a semi–transparent box located on the top–left of the Viewer Window.

To show shooting information:

  1. Display the image in the Viewer Window.

  2. On the Viewer Window toolbar, click [image] .

Tip
Use the Shooting Information tab on the Preferences dialog box to customize which shooting information displays.


Synchronize Viewer Window Functions

When displaying more than one image in the Viewer Window, you can synchronize the following functions so that they apply simultaneously in all viewing areas.

  1. Click [image] Synchronize on the Viewer Window toolbar.
    The following functions are synchronized:

Zoom In

Zoom Out

Pan

Fit to Window

Display image at actual size.

Zoom Slider

  2. To cancel synchronization, click [image] Synchronize again.

Tip
Synchronize has no effect on Star Ratings, RAW images, movies, and sound files.


View an Image in Full Screen Mode

In Full Screen mode, one image occupies the entire screen. No ZoomBrowser EX or Viewer Window controls are displayed.

  1. In the Browser Window, select the image you want to view and open it in the Viewer Window.

  2. Click [image] on the Viewer Window toolbar, or double–click on the image.

  3. To exit Full Screen mode, press the ESC key, or click on the image.


View and Change Properties

Properties include both image and folder properties.

  • Certain image properties, such as the date and time a photo was taken and the camera settings at the time, are saved by a Canon camera and passed to ZoomBrowser EX when you download the photo.

  • Folder properties include, for example, the number of image files in the selected folder and the date the folder was last modified.

  • You can add comments to images and folders.

The Properties Window displays the properties associated with a selected image or folder. If you select an image, a thumbnail displays next to the image properties.

Viewing and changing properties

Folder, image, and sound properties

Tip
You can only display properties for one folder or image at a time, but if you select more than one, click Next and Previous to cycle through the properties for each selected image or folder in turn.


View Tips of the Day

Tips of the Day provide information about features you may not know are available, eg. customizing your task list, or filtering images displayed in the Browser Window by star rating. Tips of the Day can be turned on or off from the Preferences window, and the Help menu.


Browser Window Toolbar

The Browser Window toolbar has the following buttons:

Returns the Browser Window to the folder or view that was last browsed.

If you pressed [image] as your last action, this reverses the action and re–displays the prior folder or view.

Moves up one folder level.

Select All | Selects every image in the current view.
Select Bracketed | Selects all images in current view taken with bracketing mode set in the camera.
Clear Selection | De–selects every image that is currently selected.

Displays or hides image information and attribute icons.

Resets the pointer after using the zoom controls. Only available in Zoom Mode.

Zooms in on indicated part of the Browser Window. Only available in Zoom Mode.

Zooms out from indicated part of the Browser Window. Only available in Zoom Mode.

Pans the image.

Returns the zoom factor to 100%. Only available in Zoom Mode.

In Zoom Mode – enlarges the Browser Window view.

In Scroll Mode – increases and decreases thumbnail size.

Select an option from the list to show or hide images according to their star rating.


Folder, Image and Sound Properties

The Properties Window displays these properties for the selected folder.

Modified | The date the folder was last modified.
Files | The number of files in the folder.
Subfolders | The number of subfolders in the folder.
Path | The path to the folder.
Folder Name | The name of the folder.
Comment | You can add or change comments about the folder here.

The Properties Window displays a thumbnail of a selected image together with the following properties and options.

Modified | The date the image was last modified.
File Size | The size of the image file in kilobytes.
Image Size | The width and height of the image, measured in pixels.
Data Type | For example, JPG or Windows Bitmap.
Sound | The sound file attached to the image (if any).
View Image | Opens the selected image in the Viewer Window.
Play Sound | Plays a sound attached to an image.
Path | The path to the folder in which the image is stored.
File Name | The name of the image file.
Star Rating | The star rating assigned to an image.
Protect | Protect or unprotect the image.
Comment | You can add or change comments about the image here.
Keywords | Opens the View/Modify Keywords dialog.
Brightness Histogram | Displays a histogram of the image (if available).
Shooting Information | The settings that were used to capture the image.

The Properties Window displays a sound icon for a selected sound together with the following properties and options.

Modified | The date the sound was last modified.
File Size | The size of the sound file in kilobytes.
Data Type | The type of sound file, (.wav).
Play Sound | Plays the sound.
Path | The path to the folder in which the sound is stored.
File Name | The name of the sound file.
Star Rating | The star rating assigned to the sound.
Protect | Protect or unprotect the sound.
Comment | You can add or change comments about the sound here.
Keywords | Opens the View/Modify Keywords dialog.

Folder, Image and Sound Properties

Folder properties

Image properties

Sound properties

Tip
You can only display properties for one folder, image or sound at a time, but if you select more than one, click Next and Previous to cycle through the properties for each selected sound, image or folder in turn.


Supported Data Types

.bmp | Windows bitmap
.jpeg | Joint Photographic Experts Group
.pcd | Kodak Photo–CD
RAW.crw | RAW images
RAW.cr2 | RAW images
RAW.tif | RAW images
.tif/.tiff | Tagged Image Format File

Missing or corrupt image thumbnails display as [image].

.asf

Advanced Systems Format

The Advanced Systems Format (ASF) is an extensible data type designed to store synchronized multimedia data. It supports data delivery over a wide variety of networks and protocols while still proving suitable for local playback. It is the data type used by Windows Media.

.avi

Audio Video Interleave

A Video Clip (a file with an .avi extension) is a Microsoft movie and video data type. If your camera supports Video Clips, the Camera Window will display one frame from the file next to the movie symbol shown here.

When you download a Video Clip from the Camera Window to the Browser Window, a thumbnail is displayed, still with the associated movie symbol [image].

.mov

QuickTime™ Movie

QuickTime™ is an Apple movie data type.

Missing or corrupt movie thumbnails display as [image].

.mid/.midi | Musical Instrument Digital Interface
.wav | Waveform

Sound files display as [image].

Supported Data Types

ZoomBrowser EX supports multiple data types.

Image files

Movie files

Sound files


Viewer Window Toolbar

The Viewer Window toolbar has the following buttons:

Displays the previous image in the current folder.

Displays the next image in the current folder.

Zooms in on a particular portion of the image.

Zooms out of the image.

Pans the image after you have zoomed in.

Prints the selected image.

Opens a list of editing options:

  • Red Eye Correction

  • Color/Brightness Adjustment

  • Sharpen and Unsharp Mask

  • Trim Image

  • Insert Text

  • Auto Adjustment

  • External Image Editor

Shows the Auto Focus points the camera used when focusing the photo.

Only available for images taken with Canon EOS cameras.

Displays shooting information.

Displays a single image in the Viewer Window.

Displays two images one above the other in the Viewer Window.

Displays two images side by side in the Viewer Window.

Displays three images side by side in the Viewer Window.

Displays four images in a grid in the Viewer Window.

Synchronizes Viewer Window functions across all displayed images.

Fits the image to the size of the Viewer Window.

Displays the image at actual size.

Use the to zoom in and out of the displayed image.

Displays one image full screen size.

Ranks images on a three–star rating system.

Capture Still Image.


ZoomBrowser EX Main Toolbar

The ZoomBrowser EX main toolbar has the following buttons:

View image
Displays the selected image or movie in the Viewer Window.

Properties
Displays the properties of the selected image or folder. Not available in Preview Mode.

Slideshow
Starts the Slide show task.

Search
Starts the Search task.

Delete
Deletes the selected images and folders.

Rotate
Rotates the selected image.


About Hyperlinks

This is an example of a hyperlink. When you click on a hyperlink, a separate help topic opens (in the same window). To return from whence you came, click [image] Back on the toolbar.


E-mail Images - Step 2: Change Image Size

E–mail Images – Step 2: Change Image Size

Before sending JPEG images by e–mail, you may need to compress them to reduce their size. The recommended total file size for each e–mail message should be less than 300 KB.

Resize Images

  1. To resize the images, select the Resize and compress images into JPEG type radio button.

  2. Select Long Side or Short Side from the list, and then enter the length (in pixels) in the pixels box.

Tip
ZoomBrowser EX maintains the aspect ratio when resizing images. For example, you select two images: one is 2048 × 1536 and the other is 3072 × 2048. You choose to resize the Long Side to 800. The long side of both images will be 800 pixels. The new dimensions of the first image will be 800 × 600 and the second image will be 800 × 533.

Change Quality

  1. To change the image quality, select the Resize and compress images into JPEG type radio button.

  2. Drag the Quality slider to adjust image quality.
    Dragging the slider to the left reduces image quality; dragging to the right increases image quality. As you drag the Quality slider, the currently selected quality level displays to the right.

Calculate

  • To compare the original file size with the modified file size, click Calculate.
    The Modified File Size area displays the new file size. Check to see that the file is less than 300 KB. You may need to reduce image size and quality further.

Preview Images

  1. Click Preview Images to see how the images will appear to the e–mail recipient.

  2. When you are satisfied with the size and quality of the images, click Send or Save.

Tip
To cancel this task at any time, click Return to Main Menu.


Direct Print (Camera Window)

Direct Print Settings

Use the Direct Print Settings dialog box to print photos directly from your camera without opening ZoomBrowser EX..

Complete your settings as follows:

  1. Select a printer from the Name list.
    Click Properties to change other settings you cannot directly edit on this panel.

  2. *Select the paper size from the Paper Size list.

  3. *Select the paper quality from the Media Type list.

  4. *To print the photo without a border, select the Borderless check box.
    (This option is only available on selected printers.)
  5. To include the shooting date, select the Shooting Date check box.

  6. When you have finished specifying printer and layout settings, click Print.

* If these options do not display on the Direct Print Settings dialog box, click Properties to change the settings.


Header and Footer

  1. Type header text in the Header box.

  2. Type footer text in the Footer box.

  3. To include page numbering, select the Print Page Numbers check box.

  4. Click OK to close the Header and Footer dialog box.

Tip
Headers and footers are centered on the page up to a maximum of 80 characters.


Include Keywords

Whenever you select the View/Modify Keywords button, ZoomBrowser EX will check the keywords assigned to the selected images. If new or unknown keywords are found, the Include Keywords dialog appears.

  1. Review the keywords in the list.

  2. Select one of the following:

Add – adds the newly–identified keywords to the keyword list.
Remove – removes the keywords from the images.
Ask me next time – ZoomBrowser EX will ask you again, the next time you select the View/Modify Keywords button.

  3. Click OK.

Tip
You cannot include or remove individual keywords.


Index Print (Camera Window)

The Printer panel controls printer configuration settings.

  1. Select a printer from the Name list.
    Click Properties to change other settings you cannot directly edit on this panel.

  2. Select the paper quality from the Media Type list.

  3. Select the paper size from the Page Size list.

  4. Select Portrait or Landscape as the paper orientation.

  5. You can print up to 99 copies of the index print. Type or select the number of copies in the Copies box.

Tip
The options that display on this panel depend on whether your printer supports advanced settings.
If you cannot directly edit Media Type, Page Size, and Orientation on this panel, click Properties to change these settings.

The Page Layout Settings panel controls the appearance of the printed index print. For example, you can select the number of images per page, and the location and amount of accompanying text.

These are global settings that affect all pages in the current print job.

  • Image Layout

  • Text Layout

You can control the number of photos printed on each page by changing the number of columns and rows.

  1. Type or select the number of columns in the Columns box.

  2. Type or select the number of rows in the Rows box.

Tip
Changing column and row settings does not affect rotation, trimming, and text layout settings.

You can print Exif information categories and ZoomBrowser EX comments with each image. Choose which Exif information categories to print, create headers and footers, and include page numbering.

Shooting Information

  1. Select the Shooting Information check box to include Exif information and ZoomBrowser EX comments.

  2. To choose which information to print, click Settings.
    The Shooting Information Settings dialog box displays.

  3. Select the Shooting Information check box, and then select the check boxes next to the Exif information categories you want to include.

Tip
To change the way date and time displays on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

  4. To include ZoomBrowser EX comments, select the Comment check box.

  5. To change the font, select a font name from the Font list.

  6. Click OK to close the Shooting Information Settings dialog box.

Header and Footer Information

  1. Select the Header/Footer check box to include headers, footers, and page numbers.

  2. To choose which information to print, click Settings.
    The Header and Footer dialog box displays.

  3. Type header text in the Header box.

  4. Type footer text in the Footer box.

  5. To include page numbering, select the Print Page Numbers check box.

  6. Click OK to close the Header and Footer dialog box.

Tip
Headers and footers are centered on the page up to a maximum of 80 characters.

(Exchangeable image file format, used by digital cameras to store image data.)

The Preview panel displays how each index print page will print.

You can select an image and then rotate and trim it. The controls at the top of this panel are image–specific, which means they only affect the currently selected image.

  • Rotate

  • Trimming

You can rotate the selected image 90 degrees left and right.

  1. Select the image.

  2. Click [image] to rotate 90° left, or click [image] to rotate 90° right.

All page layout settings remain unchanged, though the image size and cropping areas may change because of the new orientation.

You can use the Trim Image dialog box to trim the selected image to your requirements.

  1. Select the image.

  2. Click [image].
    The Trim your Image dialog box displays.

Trim Image dialog box

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.

Index Print (Camera Window)

This task prints multiple images as thumbnails on an index print. You can:

  • Select printer settings, such as paper size and quality

  • Enter the number of copies of the index print you want to print

  • Adjust the number of rows and columns per page

  • Include shooting information with images

  • Rotate individual images left or right

  • Trim individual images

  • Create headers and footers

Complete your settings as follows:

  1. Printer

  2. Page Layout Settings

  3. Preview

  4. Click [image] and [image] to move to the previous and next index print page.

  5. When you have finished specifying printer and layout settings, click Print.


One Photo per Page Print (Camera Window)

The Printer panel controls printer configuration settings.

    1. Select a printer from the Name list.
      Click Properties to change other settings you cannot directly edit on this panel.

    2. Select the paper quality from the Media Type list.

    3. Select the paper size from the Page Size list.

    4. Select Portrait or Landscape as the paper orientation.

Tip
The options that display on this panel depend on whether your printer supports advanced settings.
If Media Type, Page Size, and Orientation do not display on this panel, click Properties to change these settings.

The Page Layout Settings panel controls the appearance of the printed photo.

    • Borderless

    • Auto Trim

    • Additional Information

Borderless printing allows edge–to–edge printing. This option only displays when your printer supports advanced settings.

Tip
To select borderless printing for printers that do not support advanced settings, click Properties on the Printer panel.

Auto Trim enlarges the image until there is no white space in the image area.

You can include the date and time on the printed image.

  • By default, ZoomBrowser EX displays the Exif shooting date and time. If that information is unavailable, then ZoomBrowser EX displays the modified date and time.

  • The information displays in the lower right corner of the image.

  • By default, the text color is red, but you can change this by clicking the colored box.

Tip
To change the way date and time displays on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

(Exchangeable image file format, used by digital cameras to store image data.)

The Preview panel displays how the selected photo will print.

    • Rotate

    • Trimming

    • Copies of this image

When more that one photo displays in the Viewer Window, for example when you select [image] or [image], ZoomBrowser EX prints only the photo with the blue border.

You can rotate the current image 90 degrees left and right:

Rotate 90° left

Rotate 90° right

All page layout settings remain unchanged, though the image size and cropping areas may change because of the new orientation.

You can use the Trim Image dialog box to trim the image to your requirements.

Opens the Trim Image dialog box.

Trim Image dialog box

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

Red Trim Box

During borderless printing, the trim box with a solid red line shows the effective printing area of the currently selected printer.

The area between the red and white trim boxes is the overprint—or bleed—area.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.

You can print up to 99 copies of the image. Type or select the number of copies in the Copies box.

One Photo per Page Print (Camera Window)

  1. Complete your settings in each panel as follows:

    2. Printer

    Page Layout Settings

    Preview

  2. When you have finished specifying printer and layout settings, click Print.


Search - Step 3: Start Search

Search – Step 3: Start Search

  • Click Start Search to begin the search.

    Search results are displayed as thumbnails in the Browser Window for you to preview. You cannot use the images at this stage, just preview to see if the images you want are included. If more than 1,000 results are found, or you want to narrow your search criteria, choose Select Search Region or Specify Search Conditions as required. You can then start a new search based on your changes.

Tip
To cancel this task at any time, click Return to Main Menu.


Edit Image - Step 2: Select Editing Tool

Edit Image – Step 2: Select Editing Tool

Select the editing tool you want to use:

  1. Red Eye Correction – removes red eye from an image.

  2. Color/Brightness Adjustment – adjusts color and brightness.

  3. Sharpness – applies Sharpness and Unsharp Mask.

  4. Trim Image – Trims unwanted parts of an image.

  5. Insert Text – Adds text to the image.

  6. Automatic Adjustment – automatically adjusts based on the image's Exif information.

  7. Edit with external image editor – allows you to edit an image with other image editing software.

Tip
To cancel this task at any time, click Return to Main Menu.


Edit Image - Step 1: Select Image

Edit Image – Step 1: Select Image

  1. Select the image you want to edit.

  2. Click Select Editing Tool.

Tip
You can only select one image to edit. Task steps two and three become inactive when you select multiple images.


View as a Slide Show - Step 1: Select Images

View as a Slide Show – Step 1: Select Images

  1. Select the images you want to include in the slide show.

  2. Click Setup Slide Show.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Classify into Folder - Step 1: Select Images

Classify into Folder – Step 1: Select Images

  1. Select the images you want to classify.

  2. Click Specify Classification Settings.

Tip
Select only images and movies with Exif shooting information. When you select non–Exif images and movies, ZoomBrowser EX will alert you that they cannot be classified.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


E-mail Images - Step 1: Select Images

E–mail Images – Step 1: Select Images

  1. Select the JPEG images you want to e–mail.

  2. Click Change Image Size.

Tip
You will need to convert RAW images before sending them by e–mail. First, cancel this task. In the Task area, click Edit, and then click Process RAW Images.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Export as a Screen Saver - Step 1: Select Images

Export as a Screen Saver – Step 1: Select Images

  1. Select the images you want to include in the screen saver.

  2. Click Specify Export Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Export as a Wallpaper - Step 1: Select Image

Export as a Wallpaper – Step 1: Select Image

  1. Select the image you want to export as a wallpaper.

  2. Click Specify Export Settings.

Tip
You will need to convert a RAW image before exporting it as a wallpaper. First, cancel this task. In the Task area, click Edit, and then click Process RAW Images.


Export Shooting Properties - Step 1: Select Images

Export Shooting Properties – Step 1: Select Images

  1. Select the images for which you want to export shooting properties.

  2. Click Specify Export Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Index Print - Step 1: Select Images

Index Print – Step 1: Select Images

  1. Select the images you want to include on the index print.

  2. Click Printer and Layout Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


One Photo per Page Print - Step 1: Select Images

One Photo per Page Print – Step 1: Select Images

  1. Select the images you want to print.

  2. Click Printer and Layout Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Print Using Other Software - Step 1: Select Images

Print Using Other Software – Step 1: Select Images

  1. Select the images you want to print.

  2. Click Select Software.

Tip
When you select more than one image, you can only print using PhotoRecord, provided it is installed.
To print using 3D–PhotoPrint, Movie–PhotoPrint, or CDLabelPrint, select only one movie or one image.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Rename Multiple Files - Step 1: Select Images

Rename Multiple Files – Step 1: Select Images

  1. Select the images you want to rename.

  2. Click Specify Rename Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Stitch Photos - Step 1: Select Images

Stitch Photos – Step 1: Select Images

  1. Select the images you want to stitch.

  2. Click Open PhotoStitch.

Tip
To select nonadjacent image, click one image, hold down the CTRL key, and then click each additional image.
To select a range of images, click the first image in the sequence, hold down the SHIFT key, and then click the last image.


Search - Step 1: Select Search Region

Search – Step 1: Select Search Region

  1. By default, ZoomBrowser EX searches the current folder and all of its sub–folders.
    Select the folders and images you want to search.

  2. Click Specify Search Conditions.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


Print Using Other Software - Step 2: Select Software

Print Using Other Software –Step 2: Select Software

  1. Select the software you want to use to print the images.

  2. Click Launch Software.


Export Still Images - Step 1: Select Images

Export Still Images – Step 1: Select Images

  1. Select the images you want to export.
    Note:     You will need to convert RAW images before exporting them. First, cancel this task. In the Task area, click Edit, and then click Process RAW Images.

  2. Click Specify Export Settings.

Tip
To select nonadjacent images and folders, click one image or folder, hold down the CTRL key, and then click each additional image and folder.
To select a range of images and folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and folder.


E-mail Images - Step 3: Send or Save

E–mail Images – Step 3: Send or Save

You can send your compressed images by e–mail, or save them in a folder to send later.

If your e–mail program supports MAPI (such as Microsoft Outlook):

  1. Click Create a new e–mail.

  2. Click Finish.
    Your default e–mail program opens and the images are automatically attached to a new e–mail message.

If your e–mail program does not support MAPI, or you do not want to send your images immediately:

  1. Click Save the images in a folder....

  2. Click Browse to select the folder where you want to store the compressed images.

  3. Click Finish to complete this task.

  4. When you are ready, open your e–mail program, attach the saved images to a new e–mail message, and send the e–mail as usual.

Tip
To cancel this task at any time, click Return to Main Menu.


View as a Slide Show - Step 2: Set up Slide Show Options

View as a Slide Show – Step 2: Set up Slide Show Options

You can change the following options for your slide show:

  • Image size: the size of the image displayed on the screen.
    Select from Actual Size, Best Fit, or Maximum Stretch.

  • Image information: whether image information is to be displayed or not.
    Select from No Information, Show Information, or Controls Only.

  • Loop: the number of times the slide show is to run.

Continuous

Once only

  • Advance to next slide: the transition from one slide to the next.
    Select whether this is to be after the indicated time delay, or by a left mouse button click.

  • Wipe: the transition effect between slides.
    Select from the available wipe effect options.


Show Auto Focus Points

When an image contains Auto Focus information, ZoomBrowser EX can show which Auto Focus points were used to focus the image. The information displays on the Viewer Window.

Auto Focus information on the Viewer Window is represented as a series of black and red boxes:

Indicates an Auto Focus point that was not used to focus the image.

Indicates an Auto Focus point that was used to focus the image.

The image may display multiple red and black boxes.

To show Auto Focus information:

  1. Display the image in the Viewer Window.

  2. On the Viewer Window toolbar, click [image].

Tip
To hide Auto Focus points, click [image] again.


Classify into Folder - Step 2: Specify Classification Settings

YearMonthDate | Creates a one–level folder structure, based on the shooting date.
Year\YearMonthDate | Creates a two–level folder structure, based on the year and the shooting date.
Year\Month\YearMonthDate | Creates a three–level folder structure, based on the year, the month, and the shooting date.

Classify into Folder – Step 2: Specify Classification Settings

Define your settings for classifying the selected group of image and movie files.

Specify Folder Structure

  • Select the folder structure you want from the Specify Folder Structure list.

    As you make your selection, the Example Folder Structure box displays the new folder structure.

Save to Folder

  • Select the target folder from where you want to create the new folders:

Current Folder | The currently selected folder.
My Pictures | You My Pictures folder, usually located below your My Documents folder.
Specify Folder | Choose the folder from where you want to create the new folders. ZoomBrowser EX automatically suggests a folder. If you don't want to accept the default settings, click Browse to locate another folder.

Copy or Move the Images

  • Choose to copy or move the images.

Tip
If you try to move images from a Read–Only folder, ZoomBrowser EX alerts you that the images will be copied, not moved.

When you are ready, click Finish.

Tip
To cancel this task at any time, click Return to Main Menu.


Export as a Screen Saver - Step 2: Specify Export Settings

Export as a Screen Saver – Step 2: Specify Export Settings

Define your settings for creating a screen saver.

Complete your settings as follows:

Screen Saver Settings

  1. To embed the images into the screen saver, select the Include images in the screen saver check box.
    This option can increase the file size

    For a smaller file size, clear the Include images in the screen saver check box.
    This option means the screen saver links to the images on your computer rather than embedding them into the screen saver file.

    2. Tip
    If you choose not to embed images into the screen saver—and you move or rename these images—they will not display when the screen saver plays.

  2. If you selected to include images in the screen saver, you can reduce their size to fit a different screen resolution.
    Select a screen resolution from the Resize images list.

  3. To determine the exported file size, click Calculate.
    ZoomBrowser EX calculates and displays the file size.

    Note:     The Export Task dialog box may display during this process.

  4. To make this the default screen saver on your computer, click Set as default screen saver.

    Note:     This option is not available on Windows 98 (Second Edition) and Windows ME operating systems.

  5. To see how the screen saver will display, click Preview Screen Saver.

Save to File

Select a destination folder to save the screen saver:

Default folder

ZoomBrowser EX saves the screen saver to the default screen saver folder.

Specify folder

Choose the folder where you want to save the wallpaper file. ZoomBrowser EX automatically suggests a folder and file name.

If you don't want to accept the default settings, click Save As to locate another folder or file. The default file name is ZBScreenSaver.scr.

When you are ready, click Finish.

Tip
To cancel this task at any time, click Return to Main Menu.


Export Shooting Properties - Step 2: Specify Export Settings

Export Shooting Properties – Step 2: Specify Export Settings

Complete your settings as follows:

Export Settings

  • Select shooting properties to export
    All available shooting information from all selected files is displayed in the box. Select each check box next to the shooting property you want to export. ZoomBrowser EX selects all items by default.

Tip
Use Select All to quickly select all properties; Clear All to clear all selections.

Save to File

  • Choose the file name and folder where you want to save the file. ZoomBrowser EX automatically suggests a folder and file name. If you don't want to accept the default settings, click Save As to locate another folder.

    The default file name is ZBShootingProperties.txt. If the new file name already exists in the folder, ZoomBrowser EX will save the file with a numbered suffix. For example: ZBShootingProperties_1.txt.

Tip
To cancel this task at any time, click Return to Main Menu.


Export Still Images - Step 2: Specify Export Settings

Resize Images

    1. To resize the images, select the Resize images during export check box.

    2. Select Long side or Short side from the list, and then enter the length (in pixels) in the pixels box.

Tip
ZoomBrowser EX maintains the aspect ratio when resizing images. For example, you select two images: one is 2048 × 1536 and the other is 3072 × 2048. You choose to resize the Long side to 800. The long side of both images will be 800 pixels. The new dimensions of the first image will be 800 × 600 and the second image will be 800 × 533.

Change Image Type & Quality

    1. To change the image type or image quality, select the Change image type check box.

    2. Select an image type from the list.
      Note:       If you have selected multiple images with different image types, this setting will convert all images to the same image type.

    3. If you selected the .JPG image type, drag the Quality slider to adjust image quality.
      Dragging the slider to the left reduces image quality; dragging to the right increases image quality. As you drag the Quality slider, the currently selected quality level displays to the right.

Tip
The Quality slider is only available when you select .JPG as the image type. Use it when you change images to JPG, or to alter the quality of existing JPG images.

Calculate

    • To compare the original file size with the modified file size, click Calculate.
      The Modified File Size area displays the new file size.

    1. Select the Add a Prefix check box to rename the exported images.

    2. Type the prefix text into the Add a Prefix box.

Tip
If the new file name already exists, ZoomBrowser EX will save the file name with a numbered suffix. For example, IMG0023_1.

    • Select a location for ZoomBrowser EX to save the images. Choose from the following locations:

      • Current Folder

      • My Pictures

      • Specify Folder. ZoomBrowser EX automatically suggests the current folder as the default. If you don't want to accept the default, click Browse to locate another folder.

Export Still Images – Step 2: Specify Export Settings

Define the settings to resize, convert, and rename the selected images. If you have selected multiple images, these settings will apply to all selected images.

Image Settings

File Name Settings

Save to Folder

When you are satisfied with the size and quality of the images, click Finish.

Tip
To cancel this task at any time, click Return to Main Menu.


Export as a Wallpaper - Step 2: Specify Export Settings

Export as a Wallpaper – Step 2: Specify Export Settings

Define your settings for exporting an image as a desktop background (known as a wallpaper) for your computer.

Installation Settings

Select an installation option:

Install centered | The wallpaper image will display in the center of the Desktop at its original size.
Install stretched | The wallpaper image will stretch to fit the Desktop.
Install tiled | The wallpaper image will be repeated across the Desktop at its original size.
Do not install | The wallpaper file will be saved but will not be installed on the Desktop.

Destination Folder

Select a destination folder to save the wallpaper:

Default folder

ZoomBrowser EX saves the wallpaper to the default wallpaper folder.

Specify folder

Choose the folder where you want to save the wallpaper file. ZoomBrowser EX automatically suggests a folder and file name.

If you don't want to accept the default settings, click Browse to locate another folder or file. The default file name is ZBWallpaper.bmp.

When you are ready, click Finish.

Tip
To cancel this task at any time, click Return to Main Menu.


Index Print - Step 2: Printer and Layout Settings

The Printer panel controls printer configuration settings.

  1. Select a printer from the Name list.
    Click Properties to change other settings you cannot directly edit on this panel.

  2. Select the paper quality from the Media Type list.

  3. Select the paper size from the Page Size list.

  4. Select Portrait or Landscape as the paper orientation.

  5. You can print up to 99 copies of the index print. Type or select the number of copies in the Copies box.

Tip
The options that display on this panel depend on whether your printer supports advanced settings.
If you cannot directly edit Media Type, Page Size, and Orientation on this panel, click Properties to change these settings.

The Page Layout Settings panel controls the appearance of the printed index print. For example, you can select the number of images per page, and the location and amount of accompanying text.

These are global settings that affect all pages in the current print job.

  • Image Layout

  • Text Layout

You can control the number of photos printed on each page by changing the number of columns and rows.

  1. Type or select the number of columns in the Columns box.

  2. Type or select the number of rows in the Rows box.

Tip
Changing column and row settings does not affect rotation, trimming, and text layout settings.

You can print Exif information categories and ZoomBrowser EX comments with each image. Choose which Exif information categories to print, create headers and footers, and include page numbering.

Shooting Information

  1. Select the Shooting Information check box to include Exif information and ZoomBrowser EX comments.

  2. To choose which information to print, click Settings.
    The Shooting Information Settings dialog box displays.

  3. Select the Shooting Information check box, and then select the check boxes next to the Exif information categories you want to include.

Tip
To change the way date and time displays on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

  4. To include ZoomBrowser EX comments, select the Comment check box.

  5. To change the font, select a font name from the Font list.

  6. Click OK to close the Shooting Information Settings dialog box.

Header and Footer Information

  1. Select the Header/Footer check box to include headers, footers, and page numbers.

  2. To choose which information to print, click Settings.
    The Header and Footer dialog box displays.

  3. Type header text in the Header box.

  4. Type footer text in the Footer box.

  5. To include page numbering, select the Print Page Numbers check box.

  6. Click OK to close the Header and Footer dialog box.

Tip
Headers and footers are centered on the page up to a maximum of 80 characters.

(Exchangeable image file format, used by digital cameras to store image data.)

The Preview panel displays how each index print page will print.

You can select an image and then rotate and trim it. The controls at the top of this panel are image–specific, which means they only affect the currently selected image.

  • Rotate

  • Trimming

You can rotate the selected image 90 degrees left and right.

  1. Select the image.

  2. Click [image] to rotate 90° left, or click [image] to rotate 90° right.

All page layout settings remain unchanged, though the image size and cropping areas may change because of the new orientation.

You can use the Trim Image dialog box to trim the selected image to your requirements.

  1. Select the image.

  2. Click [image].
    The Trim your Image dialog box displays.

Trim Image dialog box

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.

Index Print – Step 2: Printer and Layout Settings

Define your settings for printing an Index print.

Complete your settings as follows:

  1. Printer

  2. Page Layout Settings

  3. Preview

  4. Click [image] and [image] to move to the previous and next index print page.

  5. When you have finished specifying printer and layout settings, click Print.

Tip
To cancel this task at any time, click Return to Main Menu.


One Photo per Page Print - Step 2: Printer and Layout Settings

The Printer panel controls printer configuration settings.

  1. Select a printer from the Name list.
    Click Properties to change other settings you cannot directly edit on this panel.

  2. Select the paper quality from the Media Type list.

  3. Select the paper size from the Page Size list.

  4. Select Portrait or Landscape as the paper orientation.

Tip
The options that display on this panel depend on whether your printer supports advanced settings.
If you cannot directly edit Media Type, Page Size, and Orientation on this panel, click Properties to change these settings.

The Page Layout Settings panel controls the appearance of the printed images. These are global settings that affect all images in the current print job.

  • Borderless

  • Auto Trim

  • Additional Information

Borderless printing allows edge–to–edge printing. This option only displays when your printer supports advanced settings.

Tip
For printers that do not support advanced settings, click Properties on the Printer panel. You may be able to specify borderless printing on the Properties dialog box.

Auto Trim enlarges the image until there is no white space in the image area.

You can include the date and time on each printed image.

  • By default, ZoomBrowser EX displays the Exif shooting date and time. If that information is unavailable, then ZoomBrowser EX displays the modified date and time.

  • The information displays in the lower right corner of the image.

  • By default, the text color is red, but you can change this by clicking the colored box.

Tip
To change the way dates and times display on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

(Exchangeable image file format, used by digital cameras to store image data.)

The Preview panel displays how each image will print. The controls on this panel are image–specific, which means they only affect the currently displayed image.

  • Rotate

  • Trimming

  • Copies of this image

You can rotate the current image 90 degrees left and right:

Rotate 90° left

Rotate 90° right

All page layout settings remain unchanged, though the image size and cropping areas may change because of the new orientation.

You can use the Trim Image dialog box to trim the image to your requirements.

Opens the Trim Image dialog box.

Trim Image dialog box

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

Red Trim Box

During borderless printing, the trim box with a solid red line shows the effective printing area of the currently selected printer.

The area between the red and white trim boxes is the overprint—or bleed—area.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.

You can print up to 99 copies of each image, independent of other image in the print job. Type or select the number of copies in the Copies box.

One Photo per Page Print – Step 2: Printer and Layout Settings

Define your settings for printing one photo per page.

Complete your settings as follows:

  1. Printer

  2. Page Layout Settings

  3. Preview

  4. If you selected to print more than one image, click [image] and [image] to move to the previous and next images.

  5. When you have finished specifying printer and layout settings, click Print.

Tip
To cancel this task at any time, click Return to Main Menu.


Rename Multiple Files - Step 2: Specify Rename Settings

Rename Multiple Files – Step 2: Specify Rename Settings

Define your settings for renaming a selected group of image or movie files. Note that the original data type is kept.

Complete your settings as follows:

  1. Rename Option
    Select from the following options:

  2. New Name + Number

  3. Shooting Date + Number

  4. New Name + Shooting Date + Number

  5. Shooting Date + New Name + Number

  2. Make copies of images
    Select this check box to create and rename copies of the files and leave the originals untouched.

  3. Specify Name
    Type the new name for the files being renamed.

  4. Number of Digits and Start Number
    Specify the number format to use in the new name.

  5. Type the number of digits in the number.

  6. Enter the start number from which to start numbering.

Examples of new file names

NEWNAME_001.jpg

20050615_001.bmp

NEWNAME_20050615_001.jpg

20050615_NEWNAME_001.jpg

Tip
To cancel this task at any time, click Return to Main Menu.


Search - Step 2: Specify Search Conditions

  • Select the Match all conditions check box to match all the conditions you specify. Images that do not match all of the search conditions will be ignored.

  • Select the Match any condition check box to match one or more of the conditions you specify.

  1. Select this check box to search for images based on their star rating.

  2. Select the required star rating from the list.

  1. Select this check box to search for images based on the last modified date.

  2. Select the a start and end dates from the popup calendars.
    Use the check boxes to enable and disable Start Date and End Date.

Tip
Select only a Start Date to search from this date forward; select only an End Date to search up to the end date.

  1. Select this check box to search for images based on the shooting date.

  2. Select the a start and end dates from the popup calendars.
    Use the check boxes to enable and disable Start Date and End Date.

Tip
Select only a Start Date to search from this date forward; select only an End Date to search up to the end date.

  1. Select this check box to search for images based on the comments you entered about the photo.

  2. Type search words into the box. Separate multiple words with spaces.

  1. Select this check box to search for images based on the keywords you selected about the photo.

  2. Select the check boxes of the keywords you want to match.

Tip
If you selected Match all conditions, ZoomBrowser EX searches for images that match all of the keywords you selected.
If you selected Match any condition, ZoomBrowser EX searches for images that match one or more of the keywords you selected.

Search – Step 2: Specify Search Conditions

ZoomBrowser EX remembers these settings until you close the session, so you can always come back to this dialog to modify your conditions for a new search.

If you select a search option, it will be included in the search even if you do not modify its search criteria. Click [image] to display details (if they are not already visible.)

Matching Conditions

Star Rating

Modification Date

Shooting Date

Comment

Keywords

Search Example

If you select Match all conditions, a Star Rating of three stars, and a Shooting Date of January 26, 2005 as the search conditions, only photos with three stars that were shot on the specified date are retrieved.

If you select Match any condition instead, then all photos with three stars (regardless of the date they were shot) and all photos (regardless of star rating) shot on the specified date are retrieved.

Search Example using Keywords

People: | Places: | Events: | Others:
Children | Beach | Birthday |
Family | City | Holiday |
Friends | Home | Party |

  • Select Match all conditions to retrieve photos that have all selected keywords assigned to them. For example, select the keywords Family and Beach to retrieve photos that have both Family and Beach assigned to them.

  • Use Match any condition to retrieve photos that have any of the selected keywords assigned. For example, select the keywords Family and Beach to retrieve photos with either Family or Beach assigned to them.

Tip
To cancel this task at any time, click Return to Main Menu.


Shooting Information Settings

  1. Select the Shooting Information check box, and then select the check boxes next to the Exif information categories you want to include.

Tip
To change the way date and time displays on the image, in Control Panel, click Regional Options. Make changes to Time and Short Date as necessary.

  2. To include ZoomBrowser EX comments, select the Comment check box.

  3. To change the font, select a font name from the Font list.

  4. Click OK to close the Shooting Information Settings dialog box.


Trim Your Image

You can use the Trim Image dialog box to trim the image to your requirements.

White Trim Box

The trim box with a solid white line shows the trimming area. You can resize the box by dragging the corners or edges, and you can move the box around the image by dragging an area inside the box.

Red Trim Box

During borderless printing, the trim box with a solid red line shows the effective printing area of the currently selected printer.

The area between the red and white trim boxes is the overprint, or bleed, area.

The Rule of Thirds

The Rule of Thirds assists you to recompose your image.

It shows dashed white lines that divide the image into thirds vertically and horizontally. Place important elements of your composition where these lines intersect. This produces nicely balanced images.

Click OK to apply the current trim settings and close the Trim Image dialog box.

Tip
Trimming images during printing does not change the original image in the Browser Window.